Subject: Re: [60:UAD]-Pharmaaccy

From: "Liesl Seal" <[email-masked]>
Date: Mon, 14 Mar 2005 02:41:54 -0500

Hello, 

down to the boats waiting at the beach to convey the treasure abo
are rescued.  When you realize it, perhaps it will occur to you t
But who is to go with me save men in my own case?  What I cannot
buccaneers.  He gave it with an extreme ill-grace, and only
of the Victorieuse, to whose level the high poop of the water-log
Go on, she bade him.
Clearly, then, he was compelled to admit in the end that nothing
Speightstown, and others still farther north.  What may have been
Not so.  Levasseur contained himself with difficulty before tha
for eating, however, that was not easy to a man in his position;

Have a good day.